## rust-async-attributes 1.1.2

=== debian/changelog ===
rust-async-attributes (1.1.2-7) unstable; urgency=medium

  * relax to autopkgtest-depend unversioned
    when version is satisfied in Debian stable
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * stop mention dh-cargo in long description
  * declare rust-related build-dependencies unconditionally,
    i.e. drop broken nocheck annotations
  * add metadata about upstream project
  * update git-buildpackage config: simplify usage comments
  * update watch file:
    + improve filename mangling
    + use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Feb 2025 09:31:01 +0100

rust-async-attributes (1.1.2-6) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 02:18:44 +0200

rust-async-attributes (1.1.2-5) unstable; urgency=medium

  * update dh-cargo fork;
    closes: bug#1047335, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Aug 2023 11:22:01 +0200

rust-async-attributes (1.1.2-4) unstable; urgency=medium

  * fix autopkgtest dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:24:30 +0100

rust-async-attributes (1.1.2-3) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 17:14:27 +0100

rust-async-attributes (1.1.2-2) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide virtual unversioned feature packages
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 14:57:19 +0100

rust-async-attributes (1.1.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch cherry-picked upstream now applied

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 10:58:46 +0200

rust-async-attributes (1.1.1-2) unstable; urgency=medium

  * enable tests and autopkgtests;
    build-depend on librust-async-std-1+default-dev
  * add patch cherry-picked upstream
    to fix compile error with rustc 1.45.0

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Oct 2022 10:46:54 +0200

rust-async-attributes (1.1.1-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1022141

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 21 Oct 2022 01:13:55 +0200
