=== debian/control ===
Source: rust-async-attributes
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-async-std-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-async-attributes.git
Vcs-Browser: https://salsa.debian.org/debian/rust-async-attributes
Homepage: https://github.com/async-rs/async-attributes
Rules-Requires-Root: no

Package: librust-async-attributes-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 ${misc:Depends},
Provides:
 librust-async-attributes-1+default-dev (= ${binary:Version}),
 librust-async-attributes-1-dev (= ${binary:Version}),
 librust-async-attributes-1.1-dev (= ${binary:Version}),
 librust-async-attributes-1.1.2-dev (= ${binary:Version}),
Description: experimental language-level polyfills for Async Rust - Rust source code
 Async Rust is a work in progress.
 The language has enabled us to do some fantastic things,
 but not everything is figured out yet.
 This crate exists to polyfill language-level support for async idioms
 before they can be part of the language.
 .
 A great example of this is "async fn main",
 which we first introduced as part of the "runtime" crate.
 Its premise is that if "async fn" is required for every "await" call,
 it makes sense to apply that even to "fn main".
 Unfortunately this would require compiler support to enable,
 so we've provided an experimental polyfill for it in the mean time.
 .
 This package contains the source
 for the Rust async-attributes crate,
 for use with cargo.
