=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-attributes 1.1.2
 --all-targets --all-features
Features: test-name=rust-async-attributes-1:@
Depends:
 dh-rust,
 librust-async-attributes-1-dev,
 librust-async-std-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-attributes 1.1.2
 --all-targets
Features: test-name=rust-async-attributes-1:default
Depends:
 dh-rust,
 librust-async-attributes-1+default-dev,
 librust-async-std-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test async-attributes 1.1.2
 --all-targets --no-default-features
Features: test-name=rust-async-attributes-1:
Depends:
 dh-rust,
 librust-async-attributes-1-dev,
 librust-async-std-1+default-dev,
Restrictions: allow-stderr
